@charset "utf-8";

/* CSS Document

■会社概要
1_会社概要
2_トップからのメッセージ
3_事業所案内
4_福利厚生
5_SPIRIT
6_沿革

*/

/******************************************************************

   	1_会社概要

******************************************************************/

table.aboutTbl {
	border-collapse: collapse;
	line-height: 1.5;
	width: 100%;
	margin-bottom: 30px;
}

table.aboutTbl th {
	padding: 15px;
	font-weight: bold;
	vertical-align: top;
	border: 1px solid #ccc;
	background: #e5f8fb;
	text-align: left !important;
}

table.aboutTbl td {
	padding: 15px;
	vertical-align: top;
	border: 1px solid #ccc;
	width: 80%;
	text-align: left !important;
}



/******** 2/1 公開用CSS（統合版作成時に削除） ********/

#about .integration {
	width: 1200px;
	margin: 0 auto 80px;
	padding: 15px 0;
	text-align: center;
	border: 1px solid #ccc;
	border-width: 1px 0;
}

#about .wrapBox {
	margin-bottom: 50px;
}

#about .nextContents .anchorList {
	width: 1176px;
	background: #ebebeb;
	padding: 12px 12px 0;
	margin: 0 auto 50px;
}

#about .nextContents .anchorList .btn {
	display: table;
	width: 582px;
	float: left;
	margin: 0 12px 12px 0;
	color: #fff;
	background: #00adb0;
	box-sizing: border-box;
	padding: 16px;
	font-size: 110%;
	text-decoration: none;
}

#about .nextContents .anchorList .btn:hover {
	background: #028484;
}

#about .nextContents .anchorList .btn:nth-of-type(2n) {
	margin-right: 0;
}

#about .nextContents .anchorList .btn > span {
	display: table-cell;
	text-align: center;
	padding-right: 35px;
	background: url(../../welfare/welfare/images/ic_anchor.png) no-repeat right center;
}

#about .nextContents .wrapBox {
	overflow: hidden;
}

.westeast_E {
	width: 720px;
	box-sizing: border-box;
	float: left;
}

.westeast_W {
	width: 481px;
	margin-left: -1px;
	box-sizing: border-box;
	float: right;
}

.nextContents .wrapBox .westeast_E h4,
.nextContents .wrapBox .westeast_W h4 {
	color: #00adb0;
	font-size: 140%;
	font-weight: bold;
	border: none;
	text-align: center;
}

.nextContents .wrapBox .westeast_E h4 {
	padding-left: 240px;
}

.westeast_E table.aboutTbl td {
	width: 480px;
	box-sizing: border-box;
}

.westeast_W table.aboutTbl th {
	display: none;
}

/******** 2/1 公開用CSS（ココマデ） ********/




/******************************************************************

   	2_トップからのメッセージ

******************************************************************/
#message .nextContents {

	/* background: url(../../about/message/images/bg_message.jpg) no-repeat center bottom; */
	background-size: contain;
	padding-bottom: 35%;
}

#message .nextContents .wrapBox {
	width: 1000px;
	margin: 0 auto;
}

#message .nextContents .wrapBox p {
	margin-bottom: 30px;
}

#message .nextContents .wrapBox .leadTxt {
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 40px;
}

#message .nextContents .wrapBox .leadTxt .spacing {
	letter-spacing: -2px;
}

#message .nextContents .wrapBox .class {
	margin: 50px 0 0;
	text-align: right;
}

#message .nextContents .wrapBox .name {
	margin-bottom: 0;
	font-size: 150%;
	text-align: right;
}


/******************************************************************

   	3_事業所案内

******************************************************************/

/***************** 東西切替ボタン（統合時削除） *****************/
.nextContents #btn_switch {
	width: 600px;
	height: 40px;
	margin: 0 auto 40px;
	border: solid 3px #00a7ac;
	border-radius: 100px;
	border-top-left-radius: 100px;
	border-top-right-radius: 100px;
	border-bottom-right-radius: 100px;
	border-bottom-left-radius: 100px;
	overflow: hidden;
	background: #00a7ac;
}

.nextContents #btn_switch ul {
	list-style-type: none;
}

.nextContents #btn_switch ul li {
	float: left;
	width: 300px;
	height: 40px;
	text-align: center;
	box-sizing: border-box;
}

.nextContents #btn_switch ul li a {
	font-size: 20px;
	letter-spacing: 0.5px;
	display: block;
	text-decoration: none;
	font-weight: bold;
	line-height: 40px;
	color: #333f48;
}

/* IE10～Edgeのみ対応 */
_:-ms-lang(x), .nextContents #btn_switch ul li a {
	height: 40px;
	padding-top: 0;
}

.nextContents #btn_switch ul li a.select {
	color: #fff;
	background-color: #00a7ac;
}

.nextContents #btn_switch ul li a.nonselect {
	color: #c3c3c3;
	background-color: #f4f4f4;
}

.nextContents #btn_switch ul li a.nonselect:hover {
	color: #00a7ac;
}

/***************** マップ箇所 *****************/

/* 西日本 */
#office #officeMapWestBG {
	width: 100%;
	height: 598px;
	margin: 0 0 50px;
	padding: 47px 0;
	background: url(/company/recruit/experient/company/office/images/bg_officeMap.gif) left top repeat;
}

#office #officeMapWestBG #officeMap {
	width: 678px;
	height: 598px;
	margin: 0 auto;
	position: relative;
}

#office #officeMapWestBG #officeMap p:first-child {
	position: absolute;
	top: 162px;
	left: 18px;
}

#office #officeMapWestBG #officeMap p:last-child {
	width: 678px;
	height: 598px;
	margin: 0 auto;
}

#office #officeMapWestBG #officeMapBG #officeMap p a {
	transition: 0.2s;
}

#office #officeMapWestBG #officeMapBG #officeMap p a:hover {
	opacity: 0.7;
}

/* 東日本 */
#office #officeMapEastBG {
	width: 100%;
	height: 920px;
	margin: 0 0 40px;
	padding: 47px 0;
	background: url(/company/recruit/experient/company/office/images/bg_officeMap.gif) left top repeat;
}

#office #officeMapEastBG #officeMap {
	width: 591px;
	height: 920px;
	margin: 0 auto;
	position: relative;
}

#office #officeMapEastBG #officeMap p:first-child {
	position: absolute;
	top: 0;
	left: 18px;
}

#office #officeMapEastBG #officeMap p:last-child {
	width: 591px;
	height: 920px;
	margin: 0 auto;
}

#office #officeMapEastBG #officeMap p a {
	transition: 0.2s;
}

#office #officeMapEastBG #officeMap p a:hover {
	opacity: 0.7;
}



/***************** ブロック箇所 *****************/
#office .wrapBox div {
	width: 550px;
	margin-bottom: 50px;
}

#office .wrapBox div:last-child {
	margin-bottom: 0;
}

#office .wrapBox ul {
	margin-bottom: 20px;
}

#office .wrapBox ul li {
	line-height: 3;
	background: url(/company/recruit/experient/company/office/images/bg_blockList.gif) left bottom repeat-x;
}

#office .wrapBox .floatL p{
}

#office .wrapBox p a,
#office .wrapBox .floatR p a {
	width: 480px;
	height: 50px;
	letter-spacing: 0.05em;
	text-align: center;
	text-decoration: none;
	line-height: 50px;
	margin: 0 auto;
	display: block;
	border-radius: 28px;
	border-radius: 28px;
	border-radius: 28px;
	border: 3px solid #00a7ac;
	background: #fff url(../../kocec/images/ic_other.png) 450px center no-repeat;
	transition: 0.2s;
}

#office .wrapBox p a:hover,
#office .wrapBox .floatR p a:hover {
	color: #fff;
	background: #00a7ac url(../../kocec/images/ic_other_top.png) 450px center no-repeat;
}



/******************************************************************

   	4_福利厚生

******************************************************************/

/* walfare.cssにて記述 */



/******************************************************************

   	5_SPIRIT

******************************************************************/
#spirit h4 {
	margin-bottom: 50px;
}

#rinenWrap {
	width: 1000px;
	margin: 0 auto;
}

#rinenWrap .rinenL {
	width: 520px;
	float: left;
}

#rinenWrap .rinenL p {
	margin-bottom: 30px;
}

#rinenWrap .rinenR {
	width: 360px;
	float: right;
}

#spiritMain {
	width: 100%;
	background: #f3f3f3 url(../../about/spirit/images/bg_spirit.png) no-repeat center bottom;
	background-size: contain;
	padding: 50px 0 80px;
}

#spiritMain .spiritLead {
	width: 1200px;
	margin: 0 auto;
}

#spiritMain .spiritTtl {
	width: 260px;
	margin: 40px auto 20px;
	font-weight: bold;
	text-align: center;
}

#spiritMain .spiritLeadCon {
	color: #00a49f;
	font-size: 110%;
	line-height: 1.8;
	font-weight: bold;
	text-align: center;
}

#spiritConWrap {
	width: 1000px;
	margin: 0 auto;
}

#spiritConWrap .spiritCon {
	width: 460px;
	float: left;
	margin: 0 80px 50px 0;
}

#spiritConWrap .spiritCon:nth-of-type(2n) {
	margin-right: 0;
}

.spiritCon .spiritIco {
	width: 182px;
	margin: 0 auto 10px;
}

.spiritCon .spiritIcoTtl {
	text-align: center;
	font-weight: bold;
	color: #00a49f;
	margin-bottom: 20px;
}

.spiritCon .spiritIcoTtl img {
	height: 36px;
	width: auto;
}

.spiritCon .spiritTxtLead {
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	border-bottom: #00adb0 1px solid;
	padding-bottom: 7px;
	margin-bottom: 20px;
}


/******************************************************************

   	6_沿革

******************************************************************/
#history .historyCopy {
	font-family: '游明朝', YuMincho, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;
	font-size: 150%;
	font-weight: bold;
	line-height: 2;
	text-align: center;
	transform: rotate(0.001deg);
	margin-bottom: 50px;
	color: #00a7ac;
}

#history .contentsBlock {
	width: 880px;
	margin: 0 auto;
	padding-top: 30px;
}

#history .anchorList {
	width: 1200px;
	box-sizing: border-box;
	background: #ebebeb;
	padding: 15px 15px 0;
	margin: 0 auto 50px;
}

#history .anchorList .btn {
	display: table;
	width: 222px;
	box-sizing: border-box;
	float: left;
	margin: 0 15px 15px 0;
	color: #fff;
	background: #00adb0;
	box-sizing: border-box;
	padding: 16px;
	font-size: 110%;
	text-decoration: none;
}

#history .anchorList .btn:hover {
	background: #028484;
}

#history .anchorList .btn:nth-of-type(5n) {
	margin-right: 0;
}

#history .anchorList .btn > span {
	display: table-cell;
	text-align: center;
	padding-right: 35px;
	background: url(../../about/history/images/ico_historyanchor.png) no-repeat right center;
}

#history .note {
	display: table;
	margin: 0 auto;
}

#history .note p {
	float: left;
	padding-left: 27px;
	margin-right: 20px;
}

#history .note p.noteProducts {
	background: url(../../about/history/images/pin_products.png) left center no-repeat;
}

#history .note p.noteCorporate {
	background: url(../../about/history/images/pin_corporate.png) left center no-repeat;
}

#history .wrapBox h2 {
	width: 100%;
	height: 125px;
	text-indent: -9999px;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 30px;
	background-size: contain;
}

#anchor1930 h2 { background: url(../../about/history/images/h2_history1930.jpg) center top no-repeat;}
#anchor1970 h2 { background: url(../../about/history/images/h2_history1970.jpg) center top no-repeat;}
#anchor1990 h2 { background: url(../../about/history/images/h2_history1990.jpg) center top no-repeat;}
#anchor2000 h2 { background: url(../../about/history/images/h2_history2000.jpg) center top no-repeat;}
#anchor2010 h2 { background: url(../../about/history/images/h2_history2010.jpg) center top no-repeat;}

#history .wrapBox .historyBox {
	position: relative;
	background: url(../../about/history/images/bg_historyLine.gif) repeat-y top center;
}

#anchor1930 .historyBox {	height: 1780px;}
#anchor1970 .historyBox {	height: 1710px;}
#anchor1990 .historyBox {	height: 1510px;}
#anchor2000 .historyBox {	height: 1850px;}
#anchor2010 .historyBox {	height: 2440px;}

#history .historyBox div {
	position: absolute;
	width: 445px;
}

.historyBox .history_productsR,
.historyBox .history_corporateR {right: 0; width: 444px;}

.historyBox .history_productsL,
.historyBox .history_corporateL {left: 0;}
.historyBox .history_productsR {background: url(../../about/history/images/bg_dot_products.gif) repeat-x left 23px;}
.historyBox .history_corporateR {background: url(../../about/history/images/bg_dot_corporate.gif) repeat-x left 23px;}
.historyBox .history_productsL {background: url(../../about/history/images/bg_dot_products.gif) repeat-x left 23px;}
.historyBox .history_corporateL {background: url(../../about/history/images/bg_dot_corporate.gif) repeat-x left 23px;}

.historyBox h3 {
	height: 18px;
	padding: 0 30px 10px;
	line-height: 1;
	font-size: 18px;
	font-weight: bold;
}

.historyBox .history_productsL h3 {
	color: #00adb0;
	background: url(../../about/history/images/pin_products.png) no-repeat right bottom;
}

.historyBox .history_productsR h3 {
	color: #00adb0;
	background: url(../../about/history/images/pin_products.png) no-repeat left bottom;
}

.historyBox .history_corporateL h3 {
	color: #333f48;
	background: url(../../about/history/images/pin_corporate.png) no-repeat right bottom;
}

.historyBox .history_corporateR h3 {
	color: #333f48;
	background: url(../../about/history/images/pin_corporate.png) no-repeat left bottom;
}

.historyBox p {
	padding: 10px 30px 15px;
	line-height: 1.5;
}

.historyBox p img {
	margin-bottom: 6px;
	width: 100%;
	height: 100%;
}

.historyBox #history1930 {top: 0;}
.historyBox #history1934 {top: 60px;}
.historyBox #history1953 {top: 120px;}
.historyBox #history1954 {top: 450px;}
.historyBox #history1955 {top: 510px;}
.historyBox #history1960 {top: 570px;}
.historyBox #history1962 {top: 630px;}
.historyBox #history1963 {top: 690px;}
.historyBox #history1964 {top: 750px;}
.historyBox #history1967 {top: 1100px;}
.historyBox #history1969 {top: 1160px;}

.historyBox #history1971 {top: 0;}
.historyBox #history1977 {top: 60px;}
.historyBox #history1978 {top: 120px;}
.historyBox #history1979 {top: 260px;}
.historyBox #history1980_1 {top: 380px;}
.historyBox #history1980_2 {top: 440px;}
.historyBox #history1983 {top: 560px;}
.historyBox #history1984 {top: 680px;}
.historyBox #history1987_1 {top: 780px;}
.historyBox #history1987_2 {top: 840px;}
.historyBox #history1989 {top: 960px;}

.historyBox #history1990 {top: 0;}
.historyBox #history1991 {top: 60px;}
.historyBox #history1993 {top: 120px;}
.historyBox #history1994_1 {top: 180px;}
.historyBox #history1994_2 {top: 590px;}
.historyBox #history1996_1 {top: 720px;}
.historyBox #history1996_2 {top: 850px;}
.historyBox #history1999_1 {top: 910px;}
.historyBox #history1999_2 {top: 1260px;}

.historyBox #history2000_1 {top: 0;}
.historyBox #history2000_2 {top: 60px;}
.historyBox #history2001_1 {top: 120px;}
.historyBox #history2001_2 {top: 180px;}
.historyBox #history2003 {top: 240px;}
.historyBox #history2004 {top: 300px;}
.historyBox #history2005 {top: 440px;}
.historyBox #history2006_1 {top: 580px;}
.historyBox #history2006_2 {top: 640px;}
.historyBox #history2007_1 {top: 760px;}
.historyBox #history2007_2 {top: 970px;}
.historyBox #history2008 {top: 1110px;}
.historyBox #history2009 {top: 1250px;}

.historyBox #history2010_1 {top: 0;}
.historyBox #history2010_2 {top: 60px;}
.historyBox #history2011_1 {top: 145px;}
.historyBox #history2011_2 {top: 290px;}
.historyBox #history2012_1 {top: 395px;}
.historyBox #history2012_2 {top: 510px;}
.historyBox #history2013 {top: 750px;}
.historyBox #history2015 {top: 790px;}
.historyBox #history2016_1 {top: 965px;}
.historyBox #history2016_2 {top: 1010px;}
.historyBox #history2017_1 {top: 1280px;}
.historyBox #history2017_2 {top: 1445px;}
.historyBox #history2018_1 {top: 1525px;}
.historyBox #history2019_1 {top: 1820px;}
.historyBox #history2019_2 {top: 1960px;}

@media screen and (max-width: 767px) {


	/******************************************************************

   	1_会社概要

******************************************************************/

	table.aboutTbl {
		border-top: 1px solid #ccc;
	}

	table.aboutTbl th {
		width: auto;
		display: block;
		border-top: none;
	}

	table.aboutTbl td {
		width: auto;
		display: block;
		border-top: none;
	}


	/******** 2/1 公開用CSS（統合版作成時に削除） ********/

	#about .integration {
		width: 90%;
		margin: 0 auto 30px;
		padding: 15px 0;
		font-size: 90%;
	}

	#about .nextContents .wrapBox {
		overflow: hidden;
	}

	.westeast_W {
		width: 100%;
		float: none;
	}

	.westeast_E {
		width: 100%;
		margin-left: 0;
		float: none;
	}

	.nextContents .wrapBox .westeast_E h4,
	.nextContents .wrapBox .westeast_W h4 {
		margin: 0 auto 20px;
		font-size: 110%;
		text-align: left;
		border-bottom: 1px solid #e3e3e3;
	}

	.nextContents .wrapBox .westeast_E h4 {
		padding-left: 0;
	}

	.westeast_E table.aboutTbl td {
		width: 100%;
	}

	.westeast_W table.aboutTbl th {
		display: block;
	}

	#about .nextContents .anchorList {
		width: 100%;
		box-sizing: border-box;
		background: #ebebeb;
		padding: 3% 5% 0;
		margin-bottom: 30px;
		margin-top: 30px;
	}

	#about .nextContents .anchorList .btn {
		width: 100%;
		float: none;
		box-sizing: border-box;
		padding: 12px;
		margin: 0 0 3% 0;
		font-size: 100%;
	}

	#about .nextContents .anchorList .btn > span {
		padding-right: 35px;
	}

	#about .wrapBox {
		margin-bottom: 0;
	}

	/******** 2/1 公開用CSS（ココマデ） ********/




	/******************************************************************

   	2_トップからのメッセージ

******************************************************************/

	#message .nextContents {

		/* background: url(../../about/message/images/bg_message.jpg) no-repeat center bottom;
	background-size: contain;
	padding-bottom: 32%; */
	}

	#message .nextContents .wrapBox {
		width: 90%;
		padding: 0 5%;
	}

	#message .nextContents .wrapBox p {
		margin-bottom: 20px;
	}

	#message .nextContents .wrapBox .leadTxt {
		font-size: 100%;
		font-weight: bold;
		margin-bottom: 20px;
	}

	#message .nextContents .wrapBox .class {
		margin: 20px 0 0;
		text-align: right;
		font-size: 80%;
	}

	#message .nextContents .wrapBox .name {
		margin-bottom: 0;
		font-size: 100%;
		text-align: right;
	}

	/******************************************************************

   	3_SP_事業所案内

******************************************************************/


	/***************** 東西切替ボタン（統合時削除） *****************/
	.nextContents #btn_switch_SP {
		width: 90%;
		padding: 0 5% 10px;
	}

	.nextContents #btn_switch_SP ul {
		list-style-type: none;
	}

	.nextContents #btn_switch_SP a {
		display: block;
		width: 100%;
		height: 40px;
		margin: 0 auto 5px;
		border: solid 3px #00a7ac;
		border-radius: 100px;
		border-top-left-radius: 100px;
		border-top-right-radius: 100px;
		border-bottom-right-radius: 100px;
		border-bottom-left-radius: 100px;
		text-align: center;
		font-size: 16px;
		letter-spacing: 0;
		text-decoration: none;
		font-weight: bold;
		line-height: 40px;
	}

	.nextContents #btn_switch_SP a.select {
		color: #fff;
		background-color: #00a7ac;
	}

	.nextContents #btn_switch_SP a.nonselect {
		color: #c3c3c3;
		background-color: #f4f4f4;
	}


	/***************** SP_マップ箇所 *****************/
	#office .nextContents {
		padding: 0 0 30px 0;
	}

	/* 西日本 */
	#office #officeMapWestBG {
		width: 100%;
		height: auto;
		margin: 0 0 30px;
		padding: 40px 0 40px 0;
	}

	#office #officeMapWestBG #officeMap {
		width: 94%;
		padding: 0 3% 0 3%;
		height: inherit;
	}

	#office #officeMapWestBG #officeMap p:first-child {
		position: absolute;
		top: inherit;
		bottom: 40px;
		left: 3%;
	}

	#office #officeMapWestBG #officeMap p:last-child {
		width: 100%;
		height: auto;
	}

	/* 東日本 */
	#office #officeMapEastBG {
		width: 100%;
		height: auto;
		margin: 0 0 30px;
		padding: 40px 0 40px 0;
	}

	#office #officeMapEastBG #officeMap {
		width: 94%;
		padding: 0 3% 0 3%;
		height: inherit;
	}

	#office #officeMapEastBG #officeMap p:first-child {
		position: absolute;
		top: inherit;
		bottom: 40px;
		left: 3%;
	}

	#office #officeMapEastBG #officeMap p:last-child {
		width: 100%;
		height: auto;
	}

	/***************** SP_ブロック箇所 *****************/
	#office .wrapBox div {
		width: 100%;
		margin-bottom: 40px;
	}

	#office .wrapBox div:last-child {
		margin-bottom: 0;
	}

	#office .wrapBox ul {
		margin-bottom: 20px;
	}

	#office .wrapBox ul li {
		font-size: 85%;
		line-height: 2.6;

		/* background: url(/company/recruit/experient/company/office/images/bg_blockList.gif) left bottom repeat-x; */
	}

	#office .wrapBox .floatL p{
	}

	#office .wrapBox p a,
	#office .wrapBox .floatR p a {
		width: 100%;
		height: 40px;
		line-height: 40px;
		font-size: 90%;
		background: #fff url(../../shared/images/ic_other.png) 92% center no-repeat;

		/* text-align:center;
	text-decoration:none;
	margin:0 auto;
	display:block;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border:3px solid #00a7ac;
	transition: 0.2s ; */
	}

	#office .wrapBox p a:hover,
	#office .wrapBox .floatR p a:hover {

		/* color:#ffffff;
	background:#00a7ac url(../../shared/images/ic_other_top.png) 220px center no-repeat; */
	}

	/******************************************************************

   	5_SPIRIT

******************************************************************/

	#spirit h4 {
		margin-bottom: 30px;
	}

	#rinenWrap {
		width: 100%;
	}

	#rinenWrap .rinenL {
		width: 100%;
		float: none;
	}

	#rinenWrap .rinenL p {
		margin-bottom: 20px;
	}

	#rinenWrap .rinenR {
		width: 100%;
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}

	#rinenWrap .rinenR img {
		width: 80%;
	}

	#spiritMain {
		width: 100%;
		background: #f3f3f3 url(../../about/spirit/images/bg_spirit.png) no-repeat center bottom;
		background-size: contain;
		padding: 0 0 50px;
		margin-bottom: 15px;
	}

	#spiritMain .spiritLead {
		width: 100%;
		margin: 0 auto;
	}

	#spiritMain .spiritTtl {
		width: 90%;
		margin: 20px auto 15px;
		font-weight: bold;
		text-align: center;
	}

	#spiritMain .spiritTtl img {
		height: 30px;
		width: auto;
	}

	#spiritMain .spiritLeadCon {
		font-size: 100%;
		line-height: 1.65;
	}

	#spiritConWrap {
		width: 100%;
		margin: 0 auto;
	}

	#spiritConWrap .spiritCon {
		width: 100%;
		float: none;
		margin: 0 0 30px 0;
	}

	.spiritCon .spiritIco {
		width: 135px;
		margin: 0 auto 3px;
	}

	.spiritCon .spiritIcoTtl {
		text-align: center;
		font-weight: bold;
		font-size: 90%;
		color: #00a49f;
		margin-bottom: 10px;
	}

	.spiritCon .spiritIcoTtl img {
		height: 28px;
		width: auto;
	}

	.spiritCon .spiritTxtLead {
		font-size: 100%;
		padding-bottom: 7px;
		margin-bottom: 20px;
	}


	/******************************************************************

   	6_沿革

******************************************************************/

	#history .nextContents .wrapBox .historyCopy {
		font-size: 120%;
		margin-bottom: 30px;
	}

	#history .nextContents .anchorList {
		width: 100%;
		box-sizing: border-box;
		background: #ebebeb;
		padding: 3% 5% 0;
		margin-bottom: 30px;
		margin-top: 30px;
	}

	#history .nextContents .anchorList .btn {
		width: 100%;
		float: none;
		box-sizing: border-box;
		padding: 12px;
		margin: 0 0 3% 0;
		font-size: 100%;
	}

	#history .nextContents .anchorList .btn > span {
		padding-right: 35px;
	}

	#history .contentsBlock {
		width: 100%;
		padding: 30px 0 0 0;
	}

	#history .historyCopy {
		font-size: 120%;
		letter-spacing: 0;
		line-height: 1.5;
		margin-bottom: 20px;
	}

	#history .anchorList {
		padding: 15px;
	}

	#history .note {
		display: table;
		margin: 0 auto;
	}

	#history .note p {
		float: none;
		margin-right: 0;
	}

	#history .wrapBox h2 {
		background-size: 100%;
		height: 0;
		padding-top: 20.5%;
	}

	#history .wrapBox .historyBox {
		background: url(../../about/history/images/bg_historyLine.gif) repeat-y 3px top;
		height: auto !important;
	}

	#history .historyBox div {
		position: relative;
		width: 100%;
	}

	.historyBox .history_productsR,
	.historyBox .history_corporateR {
		right: auto;
		width: 100%;
		top: auto !important;
		margin-bottom: 20px;
	}

	.historyBox .history_productsL,
	.historyBox .history_corporateL {
		left: auto;
		width: 100%;
		top: auto !important;
		margin-bottom: 20px;
	}

	.historyBox .history_productsL h3 {background: url(../../about/history/images/pin_products.png) no-repeat left bottom;}
	.historyBox .history_corporateL h3 {background: url(../../about/history/images/pin_corporate.png) no-repeat left bottom;}
}

.wrapBox a {
	color: #00adb0;
}
